@charset "UTF-8";
/* CSS Document */

body{
padding:0px;
margin:0px;	
}

.header{
width:100%;
height:167px;
background-image:url(../images/header_background.jpg);
background-position:center;
background-repeat:no-repeat;	
text-align:center;
position:fixed;
top:0px;
}

.menu{
 background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 5px 5px #444444;
    font-family: georgia;
    position: fixed;
    text-align: center;
    top: 160px;
    width: 100%;
}

.menu ul{
   list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 900px;
}

.menu ul li {
    display: inline-block;
    padding: 10px 20px;
}

.ilErfe-e1YmVc-ZMv3u {
    background-color: #222222;
    display: none;
    height: 27px;
    padding-left: 12px;
}

.menu ul li a{
color:#aeae8a;
font-size:19px;
text-decoration:none;	
}

#slide1{
width:100%;
overflow:hidden;	
padding-top:180px;
}

.home_photo{
width:100%;	
}

#slide2{
background-image:url(../images/slide2_background.jpg);
background-position:center top;
background-repeat:none;	

}

.slide2_content{
width:900px;
margin:0px auto;	
}

#slide2 h2 {
    color: #79A9A9;
    font-weight: 100;
    text-transform: uppercase;
}

#slide3 h2 {
    color: #79A9A9;
    font-weight: 100;
    text-transform: uppercase;
}


#slide3{
background-image:url(../images/slide2_background.jpg);
background-position:center top;
background-repeat:none;	
}

.slide3_content{
width:900px;
margin:0px auto;	
}

#slide4{
background-color:#faf8f6;	
clear:both;
padding:30px;
text-align:center;
}

#slide6 h2 {
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
}


#slide6 {
    background-image: url("../images/blue_background.jpg");
    clear: both;
    height: 330px;
    padding: 30px;
    text-align: center;
}

#slide8 h2 {
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
}


#slide8{
background-image:url(../images/blue_background.jpg);
clear:both;
padding:30px;
text-align:center;
height:200px;
}

#slide4 h2 {
    color: #79A9A9;
    font-weight: 100;
    text-transform: uppercase;
}


.intro{
width:500px;
float:left;	
font-family:georgia;
padding:50px 30px;
color:#655b5b;
line-height:24px;
}

.home_gallery{
width:250px;
float:right;	
padding:30px;
}

.retail {
    color: #655b5b;
    float: left;
    font-family: georgia;
    line-height: 24px;
    padding: 50px 30px;
    width: 400px;
}

.retail_image {
    float: right;
    margin-bottom: 30px;
    margin-top: -60px;
    padding: 110px 30px 0;
    width: 450px;
}
.slide7_content{
width:760px;
margin:0px auto;
padding:20px;	
}

#slide4{
display:none;	
}